/* 
.wrap {
    margin: 0 auto;
    overflow: hidden;
}

.map {
    width: 400%;
    margin: 0 20%;
    overflow: hidden;
}

.map p {
    text-align: center;
    padding: 0 5%;
    margin-bottom: 6vh;
}

.map iframe {
    width: 100%;
    height: 400px;
    margin-bottom: -5px;
}
*/


.wrap1 {
    display: marker;
  	justify-content: center; /* Centers horizontally */
  	align-items: center; /* Centers vertically */
}

.map1 {
    width: 70%;
}

.map1 p {
    padding: 0 5%;
    margin-bottom: 6vh;
}

.map1 iframe {
	width: 100%;
    height: 350px;
    margin-bottom: 5px;
}


